* {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.navbar-nav {
  text-align: center;
}

.navbar-nav .nav-link {
  margin: 5px 0;
}

* {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}

.navbar.navbar-expand-lg.bg-body-tertiary {
  background-color: #8464f8 !important;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.navbar.navbar-expand-lg.bg-body-tertiary .navbar-nav a {
  color: white;
}

.navbar.navbar-expand-lg.bg-body-tertiary .navbar-brand {
  color: white;
}

.dropdown-item:hover {
  transition: 0.3s;
  text-shadow: 0px 0px 1px black;
}

.nav-link:hover {
  transition: 0.3s;
  text-shadow: 0px 0px 1px black;
}

.nav-link a:hover {
  text-shadow: 0px 0px 1px black;
}

body{
  background-color: #f6f3ff !important;
}

.dropdown-item:hover {
  transition: 0.3s;
  text-shadow: 0px 0px 1px black;
}

.nav-link:hover {
  transform: scale(1.01);
  transition: 0.3s;
  border-bottom: 1px solid #1e425e;
  /* text-shadow: 0px 0px 1px black; */
}

.nav-link a:hover {
  text-shadow: 0px 0px 1px rgb(148, 148, 148);

}

li {
  list-style: none;
  padding: 0px 5px;
  cursor: default;
}

header.menu {
  min-height: 50vh;
}

div.grande {
  padding-top: 65px;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.grande .textogrande {
  color: rgb(138, 106, 255);
}

h3.textograndinho {
  color: black;
  text-align: center;
}

span.topo {
  color: #650098;
}

.cardsobre {
  justify-content: center;
}

.card:hover {
  transition: 0.3s;
  box-shadow: 0px 0px 5px rgb(138, 106, 255);
}

div.prova {
  text-align: right;
  justify-content: right;
  align-items: center;
}

div.botão a {
  text-decoration: none;
  font-style: none;
  list-style: none;
  color: rgb(138, 106, 255);
}

.botão:hover {
  background-color: var(--bs-btn-hover-bg);
  color: white;
}

footer {
  margin: 0;
}

.home {
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: space-between;
  padding-left: 25px;
}

.home-text {
  max-width: 37rem;
}

.home-text .text-h4 {
  font-size: 1.5rem;
  color: rgb(138, 106, 255);
  margin-bottom: 1rem;
}

.home-text .text-h1 {
  font-size: 4rem;
  margin-bottom: 1rem;
  line-height: 4rem;
}

.home-text p {
  margin-bottom: 4rem;
  list-style: none;
  font-style: none;
}

.home-btn {
  padding: 15px 45px;
  background-color: rgb(138, 106, 255);
  color: white;
  border-radius: 10px;
  font-weight: 700;
  transition: all 0.5s;
}

.home-btn:hover {
  background-color: #a992ff;
}

.home-img {
  width: 100%;
}

@media (max-widht: 785px) {
  .home {
    padding: 100px 2%;
    flex-direction: column;
    text-align: center;
    overflow: hidden;
    gap: 5rem;
  }

  .home .text-h4 {
    font-size: 15px;
  }

  .home .text-h1 {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  .home p {
    font-size: 15px;
  }

  .home-img {
    width: 125%;
  }
}

.pagindex .fundoimagem img {
  width: 100%;
  max-width: 500px;
}

figure.redondo {
  margin-right: 15px;
}

figure.icones {
  max-height: 20%;
}

/* FOOTER NOVO(NICOLAS CAMPOS) */

.footer li {
  list-style: none;
  text-decoration: none;
  font-style: none;
}

.footer li a {
  text-decoration: none;
  color: white;
}

.footer li a:hover {
  font-weight: bold;
}

.footer h4 {
  font-size: 25px;
  color: white;
}

.footer .col-md-4 ul li a {
  list-style: none;
  text-decoration: none;
  color: white;
}

.footer .col-md-4 ul li a:hover {
  list-style: none;
  text-decoration: none;
  color: white;
  transition: 0.2s;
  font-weight: bold;
}

.footer .social-links a {
  list-style: none;
  text-decoration: none;
  color: white;
  display: block;
}

.footer .social-links a:hover {
  list-style: none;
  text-decoration: none;
  color: white;
  transition: 0.2s;
  font-weight: bold;
}

.footer {
  padding: 15px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  background-color: #3a34ac;
  text-align: left;
}

.footer .col-md-4 ul li {
  list-style: none;
}



/* 
nav{
  text-align: center;
  justify-content: center;
  align-items: center;
}

img.logo{
  width: 15%;
  padding: 15px;
}

img.logo:hover{
  cursor: pointer;
}

div.navbar-nav a{
  font-size: 17px;
  margin-left: 15px;
} */

/*------------------------------------CARDS----------------------------------------------------*/
.cards .card {
  margin: 10px;
  min-height: fit-content;
}

.card-body img {
  width: 30%;
  justify-content: center;
}

.card img {
  max-width: 100%;
  justify-content: center;
}

.card img.likes {
  width: 20%;
  text-align: center;
  min-height: auto !important;
  max-height: none !important;
}

.card-group {
  justify-content: center;
}

.card-sec {
  margin: 10px;
}

.cards {
  display: flex;
  justify-content: center;
}

.card img {
  min-height: 399.9px;
  max-height: 400px;
  object-fit: cover;
}

.card img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.card:hover {
  transform: scale(1.05);
  transition: 0.5s;
}

.titulosobre {
  margin-top: 15px;
}

.cardsdois {
  max-width: 2200px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 580px));
  gap: 50px;
  padding-top: 20px;
}

.cartão {
  display: flex;
}

.maiscards {
  align-items: center;
  justify-content: center;
  display: flex;
}

a.botão {
  background-color: rgb(138, 106, 255);
  color: white;
  border-radius: 10px;
  padding: 12px 14px;
  text-decoration: none;
}

a.botão:hover {
  transition: 0.3s;
  background-color: #3a34ac;
  box-shadow: 0px 0px 5px #3a34ac;
}

div.botão a {
  background-color: rgb(138, 106, 255);
  color: white;
  border-radius: 10px;
  padding: 12px 14px;
}

div.botão a:hover {
  transition: 0.3s;
  box-shadow: 0px 0px 5px #3a34ac;
}

div.botão1 a {
  background-color: rgb(138, 106, 255);
  color: white;
  border-radius: 10px;
  margin-right: 10px;
  padding: 12px 14px;
}

div.botão1 a:hover {
  transition: 0.3s;
  box-shadow: 0px 0px 5px #3a34ac;
}

div.dois {
  display: flex;
}

.card {
  max-width: 800px;
  max-height: 900px;
}

/*------------------------------------CONTAINER MATERIA--------------------------------------------------*/
div.materia {
  display: flex;
  margin: 10px;
  margin-top: 15px;
}

div.mat {
  margin-right: 15px;
}

div.numeros {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-right: 25px;
}

div.questnum {
  display: flex;
}

section.numerosdeque {
  display: inline-flex;
  justify-content: center;
}

div.materia {
  padding: 0px 15px;
}

.novsection {
  margin-right: 25px;
}

/*------------------------------------CONTAINER DA PAGINA INDEX-------------------------------------------------------------*/
div.texto {
  display: grid;
  text-align: center;
  justify-content: center;
}

figure.fundoimagem {
  width: 50%;
  padding: 30px 10px;
  margin: 0;
}

div.grande {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

button.btn-primary {
  background-color: rgb(138, 106, 255);
  border: 2px solid rgb(138, 106, 255);
}

button.btn-primary:hover {
  background-color: rgb(138, 106, 255);
  border: 2px solid rgb(138, 106, 255);
  transition: 0.5s;
  box-shadow: 0px 0px 5px rgb(138, 106, 255);
}

div.grande img {
  width: 90%;
}

h2.textogrande {
  color: black;
  font-size: 35px;
}

h3.textograndinho {
  margin: 10px 0px !important;
  color: black;
  font-size: 50px;
}

/*------------------------------------GERAR-----------------------------------------------------------*/
div.gerar {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-top: 15px;
  margin-bottom: 30px;
  border: 1px solid black;
  max-width: fit-content;
  border-radius: 15px;
  transform: scale(1.025);
  transition: 0.5s;
}

div.row {
  justify-content: center;
}

div.botão {
  margin-top: 10px;
}

/*------------------------------------LISTA DO CARD-----------------------------------------------------------*/
.cardt .card ul li {
  list-style: none;
  text-decoration: none;
}

/*----------------------*/
.nav-link {
  color: rgb(219, 219, 219) !important;
}

@media (min-width: 768px) {
  .col-md-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
    padding: 0 !important;
  }
}

@media (max-width: 768px) {
  footer.footer{
    text-align: center !important;
  }

  footer.footer p{
    padding: 0 !important;
    margin: 0px !important;
  }
}

div.container-fluid img {
  justify-content: center;
}

.primo {
  padding: 10px;
}